Repoclosure - cooker-riscv64-unsupported_release

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

54 out of 453(11.92%) packages have unresolved dependencies.

# Package SRPM Uresolved dependencies
1 arandr-0.1.7.1-2.noarch arandr-0.1.7.1-2.src.rpm
pygtk2.0
python(abi) = 3.7
2 cdemu-client-3.2.1-1.noarch cdemu-client-3.2.1-1.src.rpm
cdemu-daemon >= 3.2.1
python2-dbus
3 devede-4.15.0-1.noarch devede-4.15.0-1.src.rpm
dvdauthor
python(abi) = 3.7
4 drpython-1:3.11.1-4.noarch drpython-3.11.1-4.src.rpm
wxPythonGTK
5 emerald-themes-0.8.16-1.noarch emerald-themes-0.8.16-1.src.rpm
emerald
6 fldigi-4.1.09-1.riscv64 fldigi-4.1.09-1.src.rpm
flrig
7 fusion-icon-0.2.4-1.noarch fusion-icon-0.2.4-1.src.rpm
ccsm
compiz
compizconfig-python
python(abi) = 3.7
typelib(AppIndicator3) = 0.1
8 fusion-icon-qt-0.2.4-1.noarch fusion-icon-0.2.4-1.src.rpm
python(abi) = 3.7
python-qt5
9 gkrellm-themes-20030129-13.noarch gkrellm-themes-20030129-13.src.rpm
gkrellm >= 0.9.0
10 i3-wm-4.17.1-1.riscv64 i3-wm-4.17.1-1.src.rpm
perl(JSON::XS)
rxvt-unicode
11 image-analyzer-3.2.4-1.riscv64 image-analyzer-3.2.4-1.src.rpm
gnuplot
python-matplotlib
12 latexdiff-1.3.1.1-1.noarch latexdiff-1.3.1.1-1.src.rpm
tex(latex)
13 lib64mpdclient2-2.16-2.riscv64 libmpdclient-2.16-2.src.rpm
mpd >= 0.18
14 lib64torrent21-0.13.8-1.riscv64 libtorrent-0.13.8-1.src.rpm
libcppunit-1.14.so.0()(64bit)
15 mate-user-guide-1.22.3-1.noarch mate-user-guide-1.22.3-1.src.rpm
mate-desktop
yelp
16 mirage-0.9.5.2-4.riscv64 mirage-0.9.5.2-4.src.rpm
gnome-python-gconf
pygtk2.0
17 ncview-2.1.8-1.riscv64 ncview-2.1.8-1.src.rpm
libnetcdf.so.13()(64bit)
18 partclone-0.3.15-1.riscv64 partclone-0.3.15-1.src.rpm
libntfs-3g.so.88()(64bit)
19 perl-DBD-Pg-3.9.1-1.riscv64 perl-DBD-Pg-3.9.1-1.src.rpm
libperl.so.5.28()(64bit)
20 perl-Fuse-0.160.0-1.riscv64 perl-Fuse-0.160.0-1.src.rpm
libperl.so.5.28()(64bit)
21 perl-Sane-0.50.0-5.riscv64 perl-Sane-0.50.0-5.src.rpm
libperl.so.5.28()(64bit)
22 python-backports_abc-0.5-1.noarch python-backports_abc-0.5-1.src.rpm
python(abi) = 3.7
23 python-django-auth-ldap-2.0.0-1.riscv64 python-django-auth-ldap-2.0.0-1.src.rpm
python3.8dist(python-ldap) >= 3.1
24 python2-django-macros-0.4.0-1.noarch python-django-macros-0.4.0-1.src.rpm
python2-django
python2.7dist(django) >= 1.6
25 python-django-notification-1.3.3-1.noarch python-django-notification-1.3.3-1.src.rpm
python3.8dist(django-user-accounts) >= 1.0.1
26 python2-django-south-1.0.2-1.noarch python-django-south-1.0.2-1.src.rpm
python2-django
27 python-django-staticfiles-1.2.1-2.noarch python-django-staticfiles-1.2.1-2.src.rpm
python3.8dist(django-appconf) >= 0.4
28 python-djblets-0.6.7-2.noarch python-djblets-0.6.7-2.src.rpm
python3.8dist(pil)
29 python-gdata-2.0.18-2.noarch python-gdata-2.0.18-2.src.rpm
/usr/bin/python2.4
30 python-gitpython-2.1.11-1.noarch python-gitpython-2.1.11-1.src.rpm
python3.8dist(gitdb2) >= 2
31 python-hachoir-regex-1.0.5-2.noarch python-hachoir-regex-1.0.5-2.src.rpm
python-hachoir-core
python-hachoir-parser
32 python-hachoir-urwid-1.1-3.noarch python-hachoir-urwid-1.1-3.src.rpm
python-hachoir-core
python-hachoir-parser
33 python-hachoir-wx-0.3-3.noarch python-hachoir-wx-0.3-3.src.rpm
python-hachoir-core
python-hachoir-parser
wxPythonGTK
34 python2-html5-parser-0.4.9-1.riscv64 python-html5-parser-0.4.9-1.src.rpm
python2.7dist(lxml) >= 3.8
35 python-medusa-0.5.4-9.noarch python-medusa-0.5.4-9.src.rpm
/usr/local/bin/python1.4
36 python-morph-0.8-8.noarch python-morph-0.8-8.src.rpm
python-numeric
37 python-newt_syrup-0.2.0-2.noarch python-newt_syrup-0.2.0-2.src.rpm
python3.8dist(newt-python) >= 0.52.11
38 python-novatools-2.0-2.noarch python-novatools-2.0-2.src.rpm
python-prettytable
python3.8dist(prettytable)
39 python-odconverter-1.2-0.r27.4.noarch python-odconverter-1.2-0.r27.4.src.rpm
libreoffice-calc
libreoffice-impress
libreoffice-pyuno
libreoffice-writer
40 python-pathlib2-2.3.3-1.noarch python-pathlib2-2.3.3-1.src.rpm
python(abi) = 3.7
python3.7dist(six)
41 python2-prompt_toolkit-2.0.10-1.noarch python-prompt_toolkit-2.0.10-1.src.rpm
python2.7dist(wcwidth)
42 python-pyglet-1.1.4-2.noarch python-pyglet-1.1.4-2.src.rpm
gdk-pixbuf
libmesagl
43 python-pymathml-0.3-9.riscv64 python-pymathml-0.3-9.src.rpm
libnxplot-python
pygtk2.0
44 python-pyweblib-1.3.13-1.noarch python-pyweblib-1.3.13-1.src.rpm
/usr/bin/python2.3
45 python-spf-2.0.3-5.noarch python-spf-2.0.3-5.src.rpm
python-pydns
46 python-sqlalchemy-migrate-0.7.2-2.riscv64 python-sqlalchemy-migrate-0.7.2-2.src.rpm
python-tempita
python3.8dist(tempita) >= 0.4
47 python-sqlobject-3.7.2-1.noarch python-sqlobject-3.7.2-1.src.rpm
python3.8dist(pydispatcher) >= 2.0.4
48 python-wmd-0.1.2-8.noarch python-wmd-0.1.2-8.src.rpm
pygame
python-osd
49 python-yadis-1.1.0-2.noarch python-yadis-1.1.0-2.src.rpm
python-urljr
50 sonata-1:1.7.0-1.noarch sonata-1.7.0-1.src.rpm
mpd
51 task-mate-1.22.2-1.noarch task-mate-1.22.2-1.src.rpm
atril
caja
engrampa
eom
lightdm
lightdm-gtk3-greeter
mate-applets
mate-desktop
mate-indicator-applet
mate-media
mate-screensaver
mate-sensors-applet
mate-system-monitor
mate-terminal
mate-user-share
mate-utils
mozo
pluma
52 task-mate-minimal-1.22.2-1.noarch task-mate-1.22.2-1.src.rpm
caja
libwnck3
marco
mate-control-center
mate-notification-daemon
mate-panel
mate-polkit
mate-power-manager
mate-session-manager
53 task-xfce-devel-2:4.16-1.noarch task-xfce-4.16-1.src.rpm
exo-devel
libgarcon-devel
libxfce4ui-devel
thunar-devel
xfce4-panel-devel
xfconf-devel
54 task-xfce-minimal-2:4.16-1.noarch task-xfce-4.16-1.src.rpm
distro-xfce-config-OpenMandriva
exo
mousepad
thunar
thunar-volman
xfce4-appfinder
xfce4-notifyd
xfce4-panel
xfce4-power-manager
xfce4-pulseaudio-plugin
xfce4-screenshooter
xfce4-session
xfce4-settings
xfce4-taskmanager
xfce4-terminal
xfce4-whiskermenu-plugin
xfconf
xfdesktop
xfwm4